{
  "channel": "New Ellijay Television",
  "date": "2023-11-21",
  "program": [
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1500.0,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1458.3,
      "duration": 1458.3,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/09B - The Prophet of Cohutta-720p-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1132.0,
      "duration": 1132.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-17-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 40.0,
      "duration": 40.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1698.967,
      "duration": 1698.967,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/ExpSas-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1861.0,
      "duration": 1861.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom Episode 1 - Beneath The Ocean Floor.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1166.0,
      "duration": 1166.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/BESSIE-SMITH-STLOUISBLUES.mp4"
    },
    {
      "in": 0.0,
      "out": 57.0,
      "duration": 57.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 995.96,
      "duration": 995.96,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Rexxi 01.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 927.595,
      "duration": 927.595,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Teenagers From Outer Space Silent.mp4"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1387.0,
      "duration": 1387.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tales-Of-Tomorrow/Season 01/S01E41 - Ahead of His Time.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1761.0,
      "duration": 1761.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E13-13 - S04E13 - S04e13 - The Mystery of the Missing Mail Ship.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4062.059,
      "duration": 4062.059,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/DMMM-S01E02.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 4752.235,
      "duration": 4752.235,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/DMMM-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 917.803,
      "duration": 917.803,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Filibus Episode One.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 160.0,
      "duration": 160.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Fringe-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1166.72,
      "duration": 1166.72,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/BESSIE-SMITH-STLOUISBLUES.mp4"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 489.302,
      "duration": 489.302,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/Interstellar-Revolution(scored).mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1039.68,
      "duration": 1039.68,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/Pirates-of-1920(gpuenc).mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1153.984,
      "duration": 1153.984,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/The Battle of the Century.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 141.166,
      "duration": 141.166,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/the-?-motorist.webm"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 652.212,
      "duration": 652.212,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/The Red Specter.webm"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1500.0,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1458.3,
      "duration": 1458.3,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/09B - The Prophet of Cohutta-720p-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1132.0,
      "duration": 1132.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-17-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 40.0,
      "duration": 40.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1698.967,
      "duration": 1698.967,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/ExpSas-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1861.0,
      "duration": 1861.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom Episode 1 - Beneath The Ocean Floor.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1166.0,
      "duration": 1166.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/BESSIE-SMITH-STLOUISBLUES.mp4"
    },
    {
      "in": 0.0,
      "out": 57.0,
      "duration": 57.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 995.96,
      "duration": 995.96,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Rexxi 01.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 927.595,
      "duration": 927.595,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Teenagers From Outer Space Silent.mp4"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1387.0,
      "duration": 1387.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tales-Of-Tomorrow/Season 01/S01E41 - Ahead of His Time.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1761.0,
      "duration": 1761.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E13-13 - S04E13 - S04e13 - The Mystery of the Missing Mail Ship.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4062.059,
      "duration": 4062.059,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/DMMM-S01E02.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 4752.235,
      "duration": 4752.235,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/DMMM-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 917.803,
      "duration": 917.803,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Filibus Episode One.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 160.0,
      "duration": 160.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Fringe-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1166.72,
      "duration": 1166.72,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/BESSIE-SMITH-STLOUISBLUES.mp4"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 489.302,
      "duration": 489.302,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/Interstellar-Revolution(scored).mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 1039.68,
      "duration": 1039.68,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/Pirates-of-1920(gpuenc).mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1153.984,
      "duration": 1153.984,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/The Battle of the Century.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 141.166,
      "duration": 141.166,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/the-?-motorist.webm"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 652.212,
      "duration": 652.212,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/The Red Specter.webm"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Hastening Trailer 2.mp4"
    },
    {
      "in": 0.0,
      "out": 1500.0,
      "duration": 1500.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Commando Cody/Commando Cody Enemies of the Universe.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1458.3,
      "duration": 1458.3,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/09B - The Prophet of Cohutta-720p-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 25.0,
      "duration": 25.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1132.0,
      "duration": 1132.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/news/11-17-2023 - New Ellijay News-1080p.mp4"
    },
    {
      "in": 0.0,
      "out": 40.0,
      "duration": 40.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 77.0,
      "duration": 77.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1698.967,
      "duration": 1698.967,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/ExpSas-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 58.0,
      "duration": 58.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 60.0,
      "duration": 60.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1861.0,
      "duration": 1861.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Undersea Kingdom (1936)/Undersea Kingdom Episode 1 - Beneath The Ocean Floor.mp4"
    },
    {
      "in": 0.0,
      "out": 85.0,
      "duration": 85.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 1166.0,
      "duration": 1166.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/BESSIE-SMITH-STLOUISBLUES.mp4"
    },
    {
      "in": 0.0,
      "out": 57.0,
      "duration": 57.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Have you seen Jack New Ellijay TV Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 995.96,
      "duration": 995.96,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Rexxi 01.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 927.595,
      "duration": 927.595,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Teenagers From Outer Space Silent.mp4"
    },
    {
      "in": 0.0,
      "out": 73.0,
      "duration": 73.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 1387.0,
      "duration": 1387.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tales-Of-Tomorrow/Season 01/S01E41 - Ahead of His Time.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1761.0,
      "duration": 1761.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Television/Tom Corbett, Space Cadet (1951)/Season 04/S04E13-13 - S04E13 - S04e13 - The Mystery of the Missing Mail Ship.mp4"
    },
    {
      "in": 0.0,
      "out": 31.0,
      "duration": 31.0,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4062.059,
      "duration": 4062.059,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/DMMM-S01E02.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 4752.235,
      "duration": 4752.235,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/DMMM-S01E01.mp4"
    },
    {
      "in": 0.0,
      "out": 72.129849,
      "duration": 72.129849,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 917.803,
      "duration": 917.803,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Filibus Episode One.mp4"
    },
    {
      "in": 0.0,
      "out": 81.800015,
      "duration": 81.800015,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Community Media Teaser-1080p-Nelson.mp4"
    },
    {
      "in": 0.0,
      "out": 160.0,
      "duration": 160.0,
      "source": "/var/lib/ffplayout/tv-media/NETV/Originals/Fringe-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 1166.72,
      "duration": 1166.72,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/BESSIE-SMITH-STLOUISBLUES.mp4"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 489.302,
      "duration": 489.302,
      "source": "/var/lib/ffplayout/tv-media/NETV/short-films/Interstellar-Revolution(scored).mp4"
    },
    {
      "in": 0.0,
      "out": 34.063,
      "duration": 34.063,
      "source": "/var/lib/ffplayout/tv-media/NETV/Commercials/DDR Bumper .mp4"
    },
    {
      "in": 0.0,
      "out": 342.6974080000218,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    }
  ]
}